uuid: 0cc22344-8e6f-428d-a30b-92ddc3c8ed6e
langcode: ar
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: o0LpPUPI5h36RBftQVW824mpz14nTQeLZjZGBkscwVs
id: paragraph.bp_column_style_2
field_name: bp_column_style_2
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: paragraph--style--75-25
      label: '3/4 - 1/4'
    -
      value: paragraph--style--66-33
      label: '2/3 - 1/3'
    -
      value: paragraph--style--25-75
      label: '1/4 - 3/4'
    -
      value: paragraph--style--33-66
      label: '1/3 - 2/3'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
